cURL
curl --request GET \
--url https://app.teable.ai/api/table/%7BtableId%7D/view/%7BviewId%7D/plugin \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"pluginId": "<string>",
"pluginInstallId": "<string>",
"baseId": "<string>",
"name": "<string>",
"url": "<string>",
"storage": {}
}view
Get table view plugin
Get a view install plugin by id
GET
/
table
/
{tableId}
/
view
/
{viewId}
/
plugin
cURL
curl --request GET \
--url https://app.teable.ai/api/table/%7BtableId%7D/view/%7BviewId%7D/plugin \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"pluginId": "<string>",
"pluginInstallId": "<string>",
"baseId": "<string>",
"name": "<string>",
"url": "<string>",
"storage": {}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on March 5, 2026
Was this page helpful?
⌘I

